 .u-section-1 {
  background-image: none;
  min-height: 631px;
}

.u-section-1 .u-image-1 {
  height: 633px;
  margin-top: -7px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: -327px auto 50px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 282px;
  grid-auto-columns: calc(25% - 13.5px);
  --gap: 18px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 25px;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 30px 30px;
}

.u-section-1 .u-icon-1 {
  height: 70px;
  width: 70px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 7px;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 25px;
}

.u-section-1 .u-container-layout-2 {
  padding: 60px 30px 30px;
}

.u-section-1 .u-icon-2 {
  height: 70px;
  width: 70px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 7px;
}

.u-section-1 .u-text-2 {
  font-weight: 500;
  text-transform: none;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 25px;
}

.u-section-1 .u-container-layout-3 {
  padding: 60px 30px 30px;
}

.u-section-1 .u-icon-3 {
  height: 70px;
  width: 70px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 7px;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 25px;
}

.u-section-1 .u-container-layout-4 {
  padding: 60px 30px 30px;
}

.u-section-1 .u-icon-4 {
  height: 70px;
  width: 70px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 7px;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 233px;
    grid-gap: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 589px;
    grid-auto-columns: calc(50% - 9px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1060px;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 583px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-style: normal;
  font-family: Inder;
  margin: 50px 382px 0 -50px;
}

.u-section-2 .u-text-2 {
  letter-spacing: 2px;
  line-height: 2;
  font-family: Inder;
  margin: 28px 20px 47px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 316px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 182px;
  }

  .u-section-2 .u-text-2 {
    width: 781px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 244px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 316px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 404px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-style: normal;
  font-family: Inder;
  margin: 24px 259px 0 -50px;
}

.u-section-3 .u-text-2 {
  letter-spacing: 2px;
  line-height: 2;
  font-family: Inder;
  margin: 0 88px 0 0;
}

.u-section-3 .u-text-3 {
  font-family: Inder;
  margin: -7px 88px 24px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 316px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 59px;
  }

  .u-section-3 .u-text-2 {
    width: 781px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 244px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 316px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 450px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-style: normal;
  font-family: Inder;
  margin: 29px 93px 0 -30px;
}

.u-section-4 .u-text-2 {
  letter-spacing: 2px;
  line-height: 2;
  font-family: Inder;
  margin: -12px 19px 13px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 316px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 781px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 244px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 316px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-style: normal;
  font-family: Inder;
  margin: 71px 268px 0 -50px;
}

.u-section-5 .u-text-2 {
  letter-spacing: 2px;
  line-height: 2;
  font-family: Inder;
  margin: -7px 22px 15px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 316px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 68px;
  }

  .u-section-5 .u-text-2 {
    width: 781px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 244px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 316px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 60px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1279px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 188px;
  margin-bottom: 56px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 1065px;
  --radius: 100px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 30px auto 0 30px;
}

.u-section-6 .u-icon-1 {
  width: 46px;
  height: 46px;
  margin: 31px auto 0 30px;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: -42px auto 0 78px;
}

.u-section-6 .u-icon-2 {
  width: 46px;
  height: 46px;
  margin: 37px auto 0 30px;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  margin: -42px auto 0 85px;
}

.u-section-6 .u-icon-3 {
  width: 46px;
  height: 46px;
  margin: 29px auto 0 30px;
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  margin: -42px auto 0 85px;
}

.u-section-6 .u-icon-4 {
  width: 46px;
  height: 46px;
  margin: 35px auto 0 30px;
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.5rem;
  margin: -35px auto 0 78px;
}

.u-section-6 .u-image-1 {
  min-height: 495px;
  background-image: url("images/photo-1656370465119-cb8d6735bda3.jpeg");
  --radius: 100px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 878px;
  }

  .u-section-6 .u-image-1 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 56px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 296px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 402px;
}

.u-section-7 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 2.5rem;
  letter-spacing: 1px;
  margin: 78px auto 60px;
  padding: 104px 197px 104px 195px;
}